@charset "utf-8";

.sys-root > .in
{
}
.simple-text.major-logo .ct a {
background-image:url(https://ws.hl.gov.tw/001/Upload/561/sites/pagebackimage/f1c6dbfe-3336-4768-a923-281ee4bfd29a.png)  !important;
}
.simple-text.minor-logo .ct a {
background-image:url(https://ws.hl.gov.tw/001/Upload/561/sites/pagebackimage/f1c6dbfe-3336-4768-a923-281ee4bfd29a.png)  !important;
}


